Index: trunk/Nebulous/nebclient/autogen.sh
===================================================================
--- trunk/Nebulous/nebclient/autogen.sh	(revision 11607)
+++ trunk/Nebulous/nebclient/autogen.sh	(revision 12649)
@@ -87,4 +87,7 @@
 && rm -f src/*.xml
 
+cd tests/tap
+sh bootstrap.sh || echo "libtap bootstrap.sh failed"
+
 run_configure=true
 for arg in $*; do
